<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42f4924468b69c3b4bbc7edfb5f0fa85">
  <dict>
    <!--2021-09-17 15:12:10.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:12:10.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:12:10.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:12:10.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2021-09-17 15:12:10.000-->
    <string key="voicemail_carrier">Personal</string>
    <!--2021-09-17 15:12:10.000-->
    <string key="voicemail_number">*555</string>
    <!--2021-09-17 15:12:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
